body,td {text-decoration: none; color: #000000; font-family: Tahoma, Verdana; font-size: 13px;
scrollbar-face-color: #ffffff;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
scrollbar-track-color: #ffffff;
scrollbar-arrow-color: #004B8A;
margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;}

p {font-family: Verdana, Tahoma; font-size: 13px;  text-align: justify; margin-top: 5px; margin-bottom: 2px; margin-left: 20px; margin-right: 20px;}
.x {text-decoration: none; color: #FFFFFF; font-family: Tahoma, Verdana; font-size: 13px;}

a:link {font: none; color: #004B8A; text-decoration: none; font-size: 12px;}
a:visited { font: none; color: #004B8A; text-decoration: none}
a:hover {text-decoration: none; font: none; color: #004B8A; background-color: #FFFFFF; }
a.links:link {text-decoration: none; font: none; color: #004B8A; font-size: 10px;}
a.links:visited {text-decoration: none; font: none; color: #004B8A; font-size: 10px;}
a.links:hover {text-decoration: underline; font :none; color: #004B8A; font-size: 10px;}
.links {text-decoration: none; font: none; color: #004B8A; font-family: Tahoma, Verdana; font-size: 6px}

a.menue:link {ont-family: Verdana; font-weight: bold; color: #FFFFFF; text-decoration: none; font-size: 12px;  margin-left: 5px; margin-right: 5px;}
a.menue:visited { font-weight: bold; color: #FFFFFF; text-decoration: none}
a.menue:hover {text-decoration: none; font-weight: bold; color:#FFFFFF; background-color:#004B8A; }

.small {font-size: 11px; color: #FFFFFF}

h1 { font-size: 24px; text-align: center; height: 18px; background-color: #FFFFFF; color: #004B8A; font-weight: bold; padding-left: 5px; padding-top: 10px; margin-bottom: 20px; text-decoration: none;}

u {font: bold; font-size: 12px; color: #ffffff; text-decoration: underline;}

.Uhr { font-family:Arial; font-size:12px; color:#004B8A; }
.Jahr { font-family:Arial; font-size:10px; color:#000000; }
